<?php

namespace App\Facades;

use Illuminate\Support\Facades\Facade;

class ChuanglanSmsFacade extends Facade
{
    protected static function getFacadeAccessor()
    {
        return 'ChuanglanSms';
    }
}
